<?php
/**
 * Single view template.
 *
 * @package AMP
 */

/**
 * Context.
 *
 * @var AMP_Post_Template $this
 */

$this->load_parts(array('html-start'));
$this->load_parts(array('header'));
?>


<div id="bny-container">
	<div id="bny-primary">
		<main class="bny-main" role="main">
			<article class="amp-wp-article">
				<header class="entry-header">
					<div class="post-thumbnail">
						<a href="<?php the_permalink(); ?>">
							<?php $this->load_parts( array( 'featured-image' ) ); ?>
						</a>
					</div><!-- .post-thumbnail -->
					<h1 class="entry-title"><?php echo esc_html( $this->get( 'post_title' ) ); ?></h1>
				</header>

				<div class="amp-wp-article-content">
					<?php echo $this->get('post_amp_content'); ?>
				</div>

				<footer class="entry-footer">
					<time class="published" datetime="<?php echo get_the_date() ?>">
						<i class="fa fa-clock-o"></i><?php _e('Publish on:', 'bonyo'); ?> <?php echo get_the_date(); ?>
					</time><!-- .published --><br />

					<?php if (get_the_date() != get_the_modified_date()) : ?>
						<time class="updated" datetime="<?php echo get_the_modified_date() ?>">
							<i class="fa fa-clock-o"></i><?php _e('Updated on:', 'bonyo'); ?> <?php echo get_the_modified_date() ?>
						</time><!-- .updated --><br />
					<?php endif; ?>

					<div class="metaauthor">
						<?php $post_author = $this->get('post_author');
							echo '<i class="fa fa-pencil"></i> <a href="' . get_author_posts_url(get_the_author_meta('ID')) . '" title="' . esc_html($post_author->display_name) . '" class="vcard author"><span class="fn">' . esc_html($post_author->display_name) . '</span>' . '</a>'; ?>
					</div><!-- .metaauthor -->

					<span class="cat-links">
						<?php the_category(__(', ', 'bonyo')); ?>
					</span>
					<?php $tags_list = get_the_tag_list('', __(', ', 'bonyo')); ?>
					<?php if ('' != $tags_list) : ?>
						<br />
						<span class="tags-links">
							<?php echo $tags_list; ?>
						</span>
					<?php endif; ?>
				</footer><!-- .entry-footer -->

				<?php $this->load_parts( apply_filters( 'amp_post_article_footer_meta', array( 'meta-comments-link' ) ) ); ?>
			</article>
		</main><!-- .bny-main -->
	</div><!-- #bny-primary -->
	<aside id="bny-secondary" class="widget-area">
		<?php get_template_part('/amp/sidebar', 'amp'); ?>
	</aside><!-- #secondary -->  
</div><!-- #bny-container -->

<?php
$this->load_parts(array('footer'));
$this->load_parts(array('html-end'));
